missing-pre-dependency-on-multiarch-support

All reports of missing-pre-dependency-on-multiarch-support for the archive. The extended description of this tag is:

The package ships a library in one of the multiarch lib directories, /lib/<triplet> and /usr/lib/<triplet>, but does not declare a pre-dependency on multiarch-support. Packages installing to these paths must Pre-Depends: multiarch-support to ensure the library can be found by the dynamic linker at every point during an upgrade.

Severity: serious, Certainty: certain

Check: files, Type: binary, udeb

This tag has not been emitted in any package tested by Lintian.